/* Localized versions of Info.plist keys */

CFBundleName = "Alle Computer suchen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Alle Computer suchen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden Referenzen zu allen entfernten Computern erstellt.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "(* Beschriftung der Taste, über die der Benutzer eine vorgeschlagene Aktion hinzufügt, z. B. Hinzufügen. *)";
IgnoreButton = "(* Beschriftung der Taste, über die der Benutzer eine vorgeschlagene Aktion nicht hinzufügt, z. B. Nicht hinzufügen. *)";
Message = "(* Warnhinweis an den Benutzer erscheint hier. *)";
CFBundleVersion = " 8C130";